(require 'package)
(setq package-enable-at-startup nil)
(add-to-list 'package-archives '("melpa" . "https://melpa.org/packages/") t)
(global-tab-line-mode t)
(mapc #'org-babel-load-file (directory-files-recursively "~/.config/emacs/src/modules" "\\.org$"))
(custom-set-variables
 ;; custom-set-variables was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 '(org-fold-core-style 'overlays)
 '(org-safe-remote-resources
   '("\\`https://fniessen\\.github\\.io/org-html-themes/org/theme-readtheorg\\.setup\\'"))
 '(package-selected-packages nil)
 '(package-vc-selected-packages
   '((ultra-scroll :url "https://github.com/jdtsmith/ultra-scroll")))
 '(safe-local-variable-values
   '((org-global-properties
      (header-args
       . ":tangle yes\12                                                        :results none\12                                                        :noweb yes"))
     (eval add-hook 'after-save-hook
	   (lambda nil
	     (org-babel-with-temp-filebuffer
		 (concat (vc-root-dir) "publish.org")
	       (org-sbe "publish-project")))
	   nil t))))
(custom-set-faces
 ;; custom-set-faces was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 )
